[Startup]
EnableLangDlg=Y
AppName=PlayTV DVR
ProductGUID=B960B09E-0951-4A8B-861C-BF6B3515C30D
CompanyName=Prolink
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=10
key0=0x0804
key1=0x0404
key2=0x0009
key3=0x040c
key4=0x0007
key5=0x0010
key6=0x0015
key7=0x0416
key8=0x0019
key9=0x000a
RequireExactLangMatch=0x0804,0x0404
